Support » Plugin: Admin Bar Button » Compatibility with WP 5.5+

  • Bytes.co

    (@burlingtonbytes)


    We’ve had to disable your plugin as it doesn’t seem to be compatible with WP v5.5. Will you be updating the plugin to make it compatible any time soon? We’d love to continue using it, if possible. Thanks!

  • The topic ‘Compatibility with WP 5.5+’ is closed to new replies.